
@charset "utf-8";

.sp {
    display: none;
}

a.pointerPcNone {
     pointer-events: none;
}

ul.sp li a {
    display: none !important;
}

.pcFlex {
    display: flex;
}

/*  発災モード時に「安否情報」タブ、「支援情報」タブを非表示 */

#Syougai .Folder04 {
    background-image: url(/heart-net/special/saigai/disabled/images/folder04.png);
}

#Syougai .Folder04 li:first-child {
    display: none;
}

#Syougai .Folder04 li:nth-child(2) {
    display: none;
}

#Syougai .Folder04 li:last-child {
    float: right;
    margin-top: 25px;
}



